<html lang="es">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Citas</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css"
        integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">

    <!-- plugins:css -->
    <link rel="stylesheet" href="../../vendors/ti-icons/css/themify-icons.css">
    <link rel="stylesheet" href="../../vendors/base/vendor.bundle.base.css">
    <!-- endinject -->
    <!-- plugin css for this page -->
    <!-- End plugin css for this page -->
    <!-- inject:css -->
    <link rel="stylesheet" href="../../css/style.css">
    <!-- endinject -->
    <link rel="shortcut icon" href="../../images/favicon.png">

    <!--<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.0/css/fontawesome.min.css" rel="stylesheet">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.12.1/js/all.min.js"></script>-->

    <link href="https://use.fontawesome.com/releases/v5.0.4/css/all.css" rel="stylesheet">
    <link rel="stylesheet" href="../../css/easyWizard.css">
    <script src="https://code.jquery.com/jquery-3.3.1.min.js"></script>

    <!--<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>-->
    <script type="text/javascript" src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
    <script src="../../js/easyWizard.js"></script>
    <link rel="stylesheet" href="../../css/styleAdm.css">

</head>

<body class="sidebar-icon-only">
    <div class="container-scroller">
        <!-- partial:partials/_navbar.html -->
        <nav class="navbar col-lg-12 col-12 p-0 fixed-top d-flex flex-row">
            <div class="text-center navbar-brand-wrapper d-flex align-items-center justify-content-center">
                <a class="navbar-brand brand-logo mr-5" href="index.html"><img src="../../images/logo.svg" class="mr-2"
                        alt="logo"></a>
                <a class="navbar-brand brand-logo-mini" href="index.html"><img src="../../images/logo-mini.svg"
                        alt="logo"></a>
            </div>
            <div class="navbar-menu-wrapper d-flex align-items-center justify-content-end">
                <button class="navbar-toggler navbar-toggler align-self-center" type="button" data-toggle="minimize">
                    <span class="ti-view-list"></span>
                </button>

                <ul class="navbar-nav navbar-nav-right">


                    <li class="nav-item nav-profile dropdown">
                        <a class="nav-link dropdown-toggle" href="#" data-toggle="dropdown" id="profileDropdown">
                            <img src="../../images/faces/face28.jpg" alt="profile">
                        </a>
                        <div class="dropdown-menu dropdown-menu-right navbar-dropdown"
                            aria-labelledby="profileDropdown">
                            <a class="dropdown-item" href="../../pages/citas/Index.html">
                                <i class="ti-power-off text-primary"></i>
                                Logout
                            </a>
                        </div>
                    </li>
                </ul>
                <button class="navbar-toggler navbar-toggler-right d-lg-none align-self-center" type="button"
                    data-toggle="offcanvas">
                    <span class="ti-view-list"></span>
                </button>
            </div>
        </nav>
        <!-- partial -->
        <div class="container-fluid page-body-wrapper">
            <!-- partial:partials/_sidebar.html -->
            <nav class="sidebar sidebar-offcanvas" id="sidebar">
                <ul class="nav">

                    <li class="nav-item">
                        <a class="nav-link" href="index.html">
                            <i class="ti-home menu-icon"></i>
                            <span class="menu-title">Realizar Cita</span>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="index.html">
                            <i class="ti-heart menu-icon"></i>
                            <span class="menu-title">Generar Cita</span>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="index.html">
                            <i class="ti-calendar menu-icon"></i>
                            <span class="menu-title">Citas programadas</span>
                        </a>

                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="index.html">
                            <i class="ti-clipboard menu-icon"></i>
                            <span class="menu-title">Historial de Citas</span>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="index.html">
                            <i class="ti-user menu-icon"></i>
                            <span class="menu-title">Dependientes</span>
                        </a>

                    </li>

                </ul>
            </nav>
            <!-- partial -->
            <div class="main-panel">
                <div class="content-wrapper">
                    <div class="row">
                        <div class="col-md-12 grid-margin">
                            <div class="d-flex justify-content-between align-items-center">
                                <div>
                                    <h4 class="font-weight-bold mb-0">Generar cita</h4>
                                </div>
                                <div>

                                </div>
                            </div>
                        </div>
                    </div>
                    <!--Content BODY-->
                    <div class="row">
                        <div class="col-md-12 grid-margin stretch-card">
                            <div class="card">
                                <div class="card-body">


                                    <!-- MultiStep Form -->
                                    <div class="container-fluid" id="">
                                        <div class="row justify-content-center mt-0">
                                            <div class="col-12 text-center p-0 mb-2">
                                                <div class="px-0 pb-0 mt-3 mb-3">
                                                    <h3><strong>Reservar Cita
                                                        </strong></h3>
                                                    <p>Reserva tu cita o la de tu familiar haciendo clic en su nombre.
                                                    </p>
                                                    <div class="row">
                                                        <div class="col-md-12 mx-0">
                                                            <form id="msform">
                                                                <!-- progressbar -->
                                                                <ul id="progressbar">
                                                                    <li class="active" id="account">
                                                                        <strong>Paciente</strong></li>
                                                                    <li id="personal"><strong>Especialidades</strong>
                                                                    </li>
                                                                    <li id="horario">Horario</li>
                                                                    <li id="payment"><strong>Pago</strong></li>
                                                                    <li id="confirm"><strong>Confirmar</strong></li>
                                                                </ul> <!-- fieldsets -->
                                                                <fieldset>
                                                                    <div class="listPaciente">
                                                                        <div class="row justify-content-center mt-0">
                                                                            <div class="col-md-2">
                                                                                <h3 class="cabTitle"
                                                                                    style="text-align: center;">Titular
                                                                                </h3>
                                                                            </div>
                                                                        </div>
                                                                        <div class="row justify-content-center mt-0">
                                                                            <div id="dvTitular"
                                                                                class="col-11 col-sm-9 col-md-7 col-lg-6 text-center p-0 bg-light">
                                                                                <div class="caja valpac" data-value=""
                                                                                    data-p1="1">
                                                                                    <div class="row">
                                                                                        <div class="col-md-4 col-sm-4 col-xs-4 text-right cajain"
                                                                                            id="picPac">
                                                                                            <img class="fotopac"
                                                                                                src="../../images/faces/face28.jpg">
                                                                                        </div>
                                                                                        <div class="col-md-8 col-sm-8 col-xs-8 paciente text-left"
                                                                                            id="datPac">
                                                                                            <div class="my-3">
                                                                                                <div id="nyaPac">Jose
                                                                                                    Luis Bovadilla
                                                                                                    Condori
                                                                                                </div>
                                                                                                <div id="tipPac"></div>
                                                                                                <div>
                                                                                                </div>
                                                                                            </div>
                                                                                        </div>
                                                                                    </div>
                                                                                </div>
                                                                            </div>
                                                                        </div>
                                                                        <div class="row justify-content-center mt-0">
                                                                            <div class="col-md-2">
                                                                                <h3 class="cabTitle"
                                                                                    style="text-align: center;">Familiar
                                                                                </h3>
                                                                            </div>
                                                                        </div>
                                                                        <div class="row justify-content-center mt-0">
                                                                            <div id="dvFamilia"
                                                                                class="col-11 col-sm-9 col-md-7 col-lg-6 text-center p-0 bg-light">

                                                                                <div class="caja valpac" data-value=""
                                                                                    data-p1="1">
                                                                                    <div class="row">
                                                                                        <div class="col-md-4 col-sm-4 col-xs-4 text-right cajain"
                                                                                            id="picPac">
                                                                                            <img class="fotopac"
                                                                                                src="../../images/faces/face28.jpg">
                                                                                        </div>
                                                                                        <div class="col-md-8 col-sm-8 col-xs-8 paciente text-left"
                                                                                            id="datPac">
                                                                                            <div class="my-3">
                                                                                                <div id="nyaPac">Jose
                                                                                                    Luis Bovadilla
                                                                                                    Condori
                                                                                                </div>
                                                                                                <div id="tipPac">Hijo(a)
                                                                                                </div>
                                                                                                <div>
                                                                                                </div>
                                                                                            </div>
                                                                                        </div>
                                                                                    </div>
                                                                                </div>
                                                                                <div class="caja valpac" data-value=""
                                                                                    data-p1="1">
                                                                                    <div class="row">
                                                                                        <div class="col-md-4 col-sm-4 col-xs-4 text-right cajain"
                                                                                            id="picPac">
                                                                                            <img class="fotopac"
                                                                                                src="../../images/faces/face28.jpg">
                                                                                        </div>
                                                                                        <div class="col-md-8 col-sm-8 col-xs-8 paciente text-left"
                                                                                            id="datPac">
                                                                                            <div class="my-3">
                                                                                                <div id="nyaPac">Jose
                                                                                                    Luis Bovadilla
                                                                                                    Condori
                                                                                                </div>
                                                                                                <div id="tipPac">
                                                                                                    Sobrino(a)</div>
                                                                                                <div>
                                                                                                </div>
                                                                                            </div>
                                                                                        </div>
                                                                                    </div>
                                                                                </div>
                                                                                <div class="caja valpac" data-value=""
                                                                                    data-p1="1">
                                                                                    <div class="row">
                                                                                        <div class="col-md-4 col-sm-4 col-xs-4 text-right cajain"
                                                                                            id="picPac">
                                                                                            <img class="fotopac"
                                                                                                src="../../images/faces/face28.jpg">
                                                                                        </div>
                                                                                        <div class="col-md-8 col-sm-8 col-xs-8 paciente text-left"
                                                                                            id="datPac">
                                                                                            <div class="my-3">
                                                                                                <div id="nyaPac">Jose
                                                                                                    Luis Bovadilla
                                                                                                    Condori
                                                                                                </div>

                                                                                                <div id="tipPac">Padre
                                                                                                </div>
                                                                                                <div>
                                                                                                </div>
                                                                                            </div>
                                                                                        </div>
                                                                                    </div>
                                                                                </div>
                                                                                <div class="caja valpac" data-value=""
                                                                                    data-p1="1">
                                                                                    <div class="row">
                                                                                        <div class="col-md-4 col-sm-4 col-xs-4 text-right cajain"
                                                                                            id="picPac">
                                                                                            <img class="fotopac"
                                                                                                src="../../images/faces/face28.jpg">
                                                                                        </div>
                                                                                        <div class="col-md-8 col-sm-8 col-xs-8 paciente text-left"
                                                                                            id="datPac">
                                                                                            <div class="my-3">
                                                                                                <div id="nyaPac">Jose
                                                                                                    Luis Bovadilla
                                                                                                    Condori
                                                                                                </div>
                                                                                                <div id="tipPac">Tio(a)
                                                                                                </div>
                                                                                                <div>
                                                                                                </div>
                                                                                            </div>
                                                                                        </div>
                                                                                    </div>
                                                                                </div>
                                                                                <div class="caja valpac" data-value=""
                                                                                    data-p1="1">
                                                                                    <div class="row">
                                                                                        <div class="col-md-4 col-sm-4 col-xs-4 text-right cajain"
                                                                                            id="picPac">
                                                                                            <img class="fotopac"
                                                                                                src="../../images/faces/face28.jpg">
                                                                                        </div>
                                                                                        <div class="col-md-8 col-sm-8 col-xs-8 paciente text-left"
                                                                                            id="datPac">
                                                                                            <div class="my-3">
                                                                                                <div id="nyaPac">Jose
                                                                                                    Luis Bovadilla
                                                                                                    Condori
                                                                                                </div>
                                                                                                <div id="tipPac">
                                                                                                    Hermano(a)</div>
                                                                                                <div>
                                                                                                </div>
                                                                                            </div>
                                                                                        </div>
                                                                                    </div>
                                                                                </div>
                                                                            </div>
                                                                        </div>
                                                                        <div class="row justify-content-center mt-3">
                                                                            <a href="#" class="addFam"
                                                                                data-toggle="modal"
                                                                                data-target="#AgregarFamiliares">
                                                                                Registra a tus familiares
                                                                            </a>
                                                                        </div>
                                                                    </div>
                                                                    <input type="button" name="next"
                                                                        class="next action-button" value="Continuar">
                                                                </fieldset>
                                                                <fieldset>
                                                                    <div class="form-card">
                                                                        <h2 class="fs-title">Elige tu especialidad</h2>
                                                                        <div class="form-group">

                                                                            <select class="form-control"
                                                                                id="exampleFormControlSelect1">
                                                                                <option>especialidad 1</option>
                                                                                <option>especialidad 2</option>
                                                                                <option>especialidad 3</option>
                                                                                <option>especialidad 4</option>
                                                                                <option>especialidad 5</option>
                                                                            </select>
                                                                        </div>
                                                                    </div> <input type="button" name="previous"
                                                                        class="previous action-button-previous"
                                                                        value="Regresar"> <input type="button"
                                                                        name="next" class="next action-button"
                                                                        value="Continuar">
                                                                </fieldset>
                                                                <fieldset>
                                                                    <div class="form-card">
                                                                        <h2 class="fs-title">Reservar cita</h2>
                                                                        <div class="row justify-content-center mt-0">
                                                                            <div class="col-7 text-center p-0 mb-1">
                                                                                <input type="button"
                                                                                    value="Buscar por Médico"
                                                                                    class="btn btn-secondary btn-md btn-block">
                                                                            </div>
                                                                            <div class="col-7 text-center p-0 mb-1">
                                                                                <input type="button"
                                                                                    value="Buscar por Fecha"
                                                                                    class="btn btn-secondary btn-md btn-block">
                                                                            </div>
                                                                        </div>
                                                                        <div class="row justify-content-center mt-0">
                                                                            <div class="col-8 text-center p-0 mb-1">
                                                                                <div
                                                                                    class="input-group md-form form-sm form-2 pl-0">
                                                                                    <div
                                                                                        class="input-group md-form form-sm form-2 pl-0">
                                                                                        <input
                                                                                            class="form-control form-control-sm my-0 py-1 red-border"
                                                                                            type="text"
                                                                                            placeholder="Search"
                                                                                            aria-label="Search">
                                                                                        <div class="input-group-append">
                                                                                            <span
                                                                                                class="input-group-text form-control-sm lighten-3"
                                                                                                id="basic-text1"><i
                                                                                                    class="fas fa-search text-grey"
                                                                                                    aria-hidden="true"></i></span>
                                                                                        </div>
                                                                                    </div>
                                                                                </div>
                                                                                <div id="dvMedicos" class="row">
                                                                                    <div class="col-4 item">
                                                                                        <div onclick="">
                                                                                            <div>
                                                                                                <div class="picDoc">
                                                                                                    <div
                                                                                                        class="img cargador">
                                                                                                        <img src="../../images/faces/face28.jpg"
                                                                                                            alt="">
                                                                                                    </div>
                                                                                                </div><br>
                                                                                                <div class="datDoc">
                                                                                                    <span>Dr.</span>
                                                                                                    <span>Bovadilla
                                                                                                        Condori</span>
                                                                                                    <br>
                                                                                                    <span>Jose
                                                                                                        Luis</span>
                                                                                                </div>
                                                                                            </div>
                                                                                        </div>
                                                                                    </div>
                                                                                    <div class="col-4 item">
                                                                                        <div onclick="">
                                                                                            <div>
                                                                                                <div class="picDoc">
                                                                                                    <div
                                                                                                        class="img cargador">
                                                                                                        <img src="../../images/faces/face28.jpg"
                                                                                                            alt="">
                                                                                                    </div>
                                                                                                </div><br>
                                                                                                <div class="datDoc">
                                                                                                    <span>Dr.</span>
                                                                                                    <span>Bovadilla
                                                                                                        Condori</span>
                                                                                                    <br>
                                                                                                    <span>Jose
                                                                                                        Luis</span>
                                                                                                </div>
                                                                                            </div>
                                                                                        </div>
                                                                                    </div>
                                                                                    <div class="col-4 item">
                                                                                        <div onclick="">
                                                                                            <div>
                                                                                                <div class="picDoc">
                                                                                                    <div
                                                                                                        class="img cargador">
                                                                                                        <img src="../../images/faces/face28.jpg"
                                                                                                            alt="">
                                                                                                    </div>
                                                                                                </div><br>
                                                                                                <div class="datDoc">
                                                                                                    <span>Dr.</span>
                                                                                                    <span>Bovadilla
                                                                                                        Condori</span>
                                                                                                    <br>
                                                                                                    <span>Jose
                                                                                                        Luis</span>
                                                                                                </div>
                                                                                            </div>
                                                                                        </div>
                                                                                    </div>

                                                                                </div>
                                                                                <div id="dvHoras">
                                                                                    <div class="row">
                                                                                        <fieldset>
                                                                                            <legend>
                                                                                                Horas
                                                                                            </legend>
                                                                                            <div class="col-12">
                                                                                                <div class="row px-1">

                                                                                                    <button
                                                                                                        type="button"
                                                                                                        class="btn btn-outline-primary btn-sm">07:00</button>
                                                                                                    <button
                                                                                                        type="button"
                                                                                                        class="btn btn-outline-primary btn-sm">07:30</button>
                                                                                                    <button
                                                                                                        type="button"
                                                                                                        class="btn btn-outline-primary btn-sm">10:00</button>
                                                                                                    <button
                                                                                                        type="button"
                                                                                                        class="btn btn-outline-primary btn-sm">10:30</button>
                                                                                                    <button
                                                                                                        type="button"
                                                                                                        class="btn btn-outline-primary btn-sm">13:00</button>
                                                                                                    <button
                                                                                                        type="button"
                                                                                                        class="btn btn-outline-primary btn-sm">13:30</button>
                                                                                                    <button
                                                                                                        type="button"
                                                                                                        class="btn btn-outline-primary btn-sm">15:00</button>
                                                                                                    <button
                                                                                                        type="button"
                                                                                                        class="btn btn-outline-primary btn-sm">15:30</button>
                                                                                                    <button
                                                                                                        type="button"
                                                                                                        class="btn btn-outline-primary btn-sm">18:00</button>
                                                                                                    <button
                                                                                                        type="button"
                                                                                                        class="btn btn-outline-primary btn-sm">18:30</button>
                                                                                                </div>
                                                                                            </div>
                                                                                        </fieldset>

                                                                                    </div>
                                                                                </div>

                                                                            </div>
                                                                        </div>
                                                                    </div>
                                                                    <input type="button" name="previous"
                                                                        class="previous action-button-previous"
                                                                        value="regresar"> <input type="button"
                                                                        name="make_payment" class="next action-button"
                                                                        value="continuar">
                                                                </fieldset>
                                                                <fieldset>
                                                                    <div class="form-card">
                                                                        <div class="row">
                                                                            <div class="col-6">
                                                                                <div class="cuadroInfo">

                                                                                    <table class="ResumenCita">
                                                                                        <tbody>
                                                                                            <tr>
                                                                                                <td colspan="2"
                                                                                                    style="height: 60px; color: #D17700; font-weight: bold; text-align: center; font-size: 1.2em">
                                                                                                    DATOS DE TU CITA
                                                                                                </td>
                                                                                            </tr>
                                                                                            <tr
                                                                                                style="background-color: #fff;">
                                                                                                <td class="columLabel">
                                                                                                    <label
                                                                                                        for="spPaciente"
                                                                                                        class="lblcenter">Paciente</label>
                                                                                                </td>
                                                                                                <td class="columText">
                                                                                                    <span
                                                                                                        class="spanText">:</span><span
                                                                                                        id="spPaciente"
                                                                                                        class="pText pac">Joseph
                                                                                                        Prueba
                                                                                                        Prueba</span>
                                                                                                </td>
                                                                                            </tr>
                                                                                            <tr>
                                                                                                <td class="columLabel">
                                                                                                    <label
                                                                                                        for="spEspecialidad"
                                                                                                        class=" lblcenter">Especialidad</label>
                                                                                                </td>
                                                                                                <td class="columText">
                                                                                                    <span
                                                                                                        class="spanText">:</span><span
                                                                                                        id="spEspecialidad"
                                                                                                        class="pText esp2">CARDIOLOGIA</span>
                                                                                                </td>
                                                                                            </tr>
                                                                                            <tr>
                                                                                                <td class="columLabel">
                                                                                                    <label
                                                                                                        for="spMedico"
                                                                                                        class=" lblcenter">Médico</label>
                                                                                                </td>
                                                                                                <td class="columText">
                                                                                                    <span
                                                                                                        class="spanText">:</span><span
                                                                                                        id="spMedico"
                                                                                                        class="pText doc">DEBARBIERI
                                                                                                        NORIEGA CARLOS
                                                                                                        ENRIQUE</span>
                                                                                                </td>
                                                                                            </tr>
                                                                                            <tr>
                                                                                                <td class="columLabel">
                                                                                                    <label for="spSede"
                                                                                                        class="lblcenter">Sede</label>
                                                                                                </td>
                                                                                                <td class="columText">
                                                                                                    <span
                                                                                                        class="spanText">:</span><span
                                                                                                        id="spSede"
                                                                                                        class="pText cli2">Clínica
                                                                                                        San Pablo</span>
                                                                                                </td>
                                                                                            </tr>
                                                                                            <tr>
                                                                                                <td class="columLabel">
                                                                                                    <label
                                                                                                        for="spConsultorio"
                                                                                                        class="lblcenter">Consultorio</label>
                                                                                                </td>
                                                                                                <td class="columText">
                                                                                                    <span
                                                                                                        class="spanText">:</span><span
                                                                                                        id="spConsultorio"
                                                                                                        class="pText consul">Consultorio:
                                                                                                        310 - Torre San
                                                                                                        Pablo</span>
                                                                                                </td>
                                                                                            </tr>
                                                                                            <tr>
                                                                                                <td class="columLabel">
                                                                                                    <label for="spCita"
                                                                                                        class="lblcenter">Día
                                                                                                        y Hora</label>
                                                                                                </td>
                                                                                                <td class="columText">
                                                                                                    <span
                                                                                                        class="spanText">:</span><span
                                                                                                        id="spCita"
                                                                                                        class="pText fechahora">27/05/2020
                                                                                                        a las
                                                                                                        17:20</span>
                                                                                                </td>
                                                                                            </tr>
                                                                                            <tr>
                                                                                                <td class="columLabel">
                                                                                                    <label
                                                                                                        for="spTipSeguro"
                                                                                                        class="lblcenter">Modo
                                                                                                        de
                                                                                                        Atención</label>
                                                                                                </td>
                                                                                                <td class="columText">
                                                                                                    <span
                                                                                                        class="spanText">:</span><span
                                                                                                        id="spTipSeguro"
                                                                                                        class="pText tipseg2">
                                                                                                        Particular</span>
                                                                                                </td>
                                                                                            </tr>
                                                                                        </tbody>
                                                                                    </table>
                                                                                </div>
                                                                            </div>
                                                                            <div class="col-6">
                                                                                <table class="Resumenpagocita">
                                                                                    <tbody>
                                                                                        <tr>
                                                                                            <td align="center">
                                                                                                <img class="imgcircular"
                                                                                                    src="../../images/faces/ico_card.png"
                                                                                                    style="
                                                                                            width: 90px;
                                                                                        ">
                                                                                            </td>
                                                                                        </tr>
                                                                                        <tr>
                                                                                            <td>
                                                                                                <p align="center"
                                                                                                    style="vertical-align: middle; color: #d17700; font-weight: bold; font-size: 1.5em">
                                                                                                    ¡Paga en linea de
                                                                                                    manera fácil,
                                                                                                    rápida, segura y
                                                                                                    evita las colas!</p>
                                                                                                <p align="justify"
                                                                                                    style="color: #4a1162; font-weight: bold;">
                                                                                                    Si tienes tarjeta de
                                                                                                    débito o crédito
                                                                                                    Visa, Mastercard o
                                                                                                    Diners, puedes hacer
                                                                                                    la transferencia a
                                                                                                    través de nuestro
                                                                                                    sistema de
                                                                                                    pagos.<br>
                                                                                                    Si tienes alguna
                                                                                                    duda puedes
                                                                                                    ubicarnos en <i
                                                                                                        class="fa fa-phone-square"
                                                                                                        style="color: #d07700"
                                                                                                        aria-hidden="true"></i>&nbsp;<a
                                                                                                        href="#"
                                                                                                        style="color: #4a1162 !important; text-decoration: underline"
                                                                                                        data-toggle="modal"
                                                                                                        data-target="#Contactanos">Contáctanos</a>
                                                                                                </p>
                                                                                                <div id="DivMoney"
                                                                                                    style="text-align: left; display: none;">
                                                                                                    <ul
                                                                                                        class="list-inline">
                                                                                                        <li>
                                                                                                            <h4
                                                                                                                style="color: #4a1162">
                                                                                                                PRECIO
                                                                                                            </h4>
                                                                                                        </li>
                                                                                                        <li>
                                                                                                            <h2 style="text-align: left !important;"
                                                                                                                class="showmoney">
                                                                                                                S/ 0.00
                                                                                                            </h2>
                                                                                                        </li>
                                                                                                    </ul>
                                                                                                </div>
                                                                                            </td>
                                                                                        </tr>
                                                                                        <tr>
                                                                                            <td></td>
                                                                                        </tr>
                                                                                    </tbody>
                                                                                </table>
                                                                            </div>
                                                                        </div>
                                                                    </div>

                                                                    <input type="button" name="previous"
                                                                        class="previous action-button-previous"
                                                                        value="Previous"> <input type="button"
                                                                        name="make_payment" class="next action-button"
                                                                        value="Confirm">
                                                                </fieldset>
                                                                <fieldset>
                                                                    <div class="form-card">
                                                                        <h2 class="fs-title text-center">La cita se
                                                                            realizo correctamente</h2>
                                                                        <br><br>
                                                                        <div class="row justify-content-center">
                                                                            <div class="col-3"> <img
                                                                                    src="https://img.icons8.com/color/96/000000/ok--v2.png"
                                                                                    class="fit-image"> </div>
                                                                        </div> <br><br>
                                                                        <div class="row justify-content-center">
                                                                            <div class="col-7 text-center">
                                                                                <h5>Recuerda acercarte 20 minutos antes
                                                                                    de tu atencion con tu documento de
                                                                                    identidad</h5>
                                                                            </div>
                                                                        </div>
                                                                    </div>
                                                                </fieldset>
                                                            </form>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- content-wrapper ends -->
                        <!-- partial:partials/_footer.html -->
                        <footer class="footer">
                            <div class="d-sm-flex justify-content-center justify-content-sm-between">
                                <span class="text-muted text-center text-sm-left d-block d-sm-inline-block">Copyright ©
                                    2020
                                    <a href="#" target="_blank"></a></span>
                                <span class="float-none float-sm-right d-block mt-1 mt-sm-0 text-center"></span>
                            </div>
                        </footer>
                        <!-- partial -->
                    </div>
                    <!--Content fin BODY-->
                    <!-- main-panel ends -->
                </div>
                <!-- page-body-wrapper ends -->
            </div>
            <!-- container-scroller -->

            <!-- plugins:js -->
            <script src="../../vendors/base/vendor.bundle.base.js"></script>
            <!-- endinject -->
            <!-- Plugin js for this page-->
            <script src="../../vendors/chart.js/Chart.min.js"></script>
            <!-- End plugin js for this page-->
            <!-- inject:js -->
            <script src="../../js/off-canvas.js"></script>
            <script src="../../js/hoverable-collapse.js"></script>
            <script src="../../js/template.js"></script>
            <script src="../../js/todolist.js"></script>
            <!-- endinject -->
            <!-- Custom js for this page-->
            <script src="../../js/dashboard.js"></script>
            <!-- End custom js for this page-->
        </div>
    </div>
</body>


</html>